/* about css start */

.about-inner {
  padding-top: 60px;
}

.about-inner .btn-flux {
  justify-content: center;
  margin-bottom: 50px;
}

.about-inner .buld-img h2 {
  font-size: 20px;
  line-height: 40px;
}

/* about css end */

/* blogs css start */

.blog-section {
  padding: 50px 0;
  background: #f3ca00;
}

.latest-blogs {
  padding-bottom: 80px;
  background: var(--dark-yellow-color);
}

.latest-blogs .main-blogs {
  margin-top: 50px;
}

.latest-blogs .content h2 {
  margin-bottom: 0;
  font-size: 40px;
}

.blog-item {
  margin: 50px 0px;
}

.blog-item img {
  width: 100%;
  transition: all ease 0.5s;
}

.blog-item img:hover {
  transform: scale(1.1);
  transition: all ease 0.5s;
}

.date span {
  font-size: 17px;
  display: block;
  color: #a7a5a5;
  font-weight: 600;
  text-align: center;
  border-bottom: 1px solid #f1f1f1;
  padding: 5px 0px;
}

.date span:last-child {
  border-bottom: none;
}

.date {
  width: 35px;
}

.blog-item .left {
  display: flex;
}

.blog-item figure {
  width: 100%;
  margin-bottom: 0px;
}

.blog-content {
  display: flex;
  flex-direction: column;
  /* justify-content: space-around; */
  height: 100%;
  margin-top: 0px;
}

.blog-content span.cat {
  font-size: 12px;
  text-transform: uppercase;
  color: black;
}

.blog-content h2 {
  font-size: 22px;
  font-weight: 600;
  padding-right: 15px;
}

.blog-content h2::before {
  content: "";
  display: inline-block;
  width: 40px;
  height: 1px;
  background: #e0e0e0;
  margin-right: 10px;
  position: relative;
  top: -8px;
}

.blog-content p {
  color: #626569;
  font-size: 13px;
  margin-top: 20px;
}

.blog-content a {
  width: 100%;
  text-align: right;
}

.main-blogs figure img {
  animation: inout 15s linear infinite;
}

.five-min {
  display: flex;
  align-items: center;
  gap: 10px;
  padding-bottom: 10px;
  margin-top: 20px;
}

.five-min h4 {
  font-family: "Manrope";
}

.blog-content h4 {
  font-family: "Manrope";
  font-weight: bold;
  font-size: 25px;
}

.five-min h6 {
  font-family: "Manrope";
  font-weight: bold;
  margin: 0;
}

.five-min .custom-blue {
  padding: 14px 40px;
}

.five-min span {
  font-weight: bold;
}

.btn-div .custom-blue {
  padding: 12px 40px;
}

.five-min a.btn.custom-btn.colored-btn {
  padding: 6px 30px;
  font-size: 13px;
}

.main-blogs h4 {
  font-size: 30px;
  font-weight: bold;
  margin-top: 30px;
  font-family: "Manrope";
}

.august {
  display: flex;
  align-items: center;
  gap: 50px;
  margin: 12px 0;
}

.august h6 {
  color: #333333;
  font-weight: 500;
}

.main-auguust p {
  color: #857116;
  font-size: 15px;
  width: 90%;
  margin-bottom: 10px;
  font-weight: 500;
}

.main-auguust a {
  color: var(--black-color);
  font-weight: 500;
  font-size: 17px;
}

.blog-content a {
  color: #46422c;
  font-weight: 600;
  font-size: 15px;
}

.main-blogs-books-review h1 {
  font-size: 40px;
  text-align: center;
  padding-bottom: 50px;
  letter-spacing: 3px;
  color: var(--black-color);
}

.books-review-1 h4 {
  font-size: 20px;
  padding-bottom: 15px;
  font-weight: 600;
  letter-spacing: 3px;
  color: var(--black-color);
}

.books-review-1 p {
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 1px;
  color: black;
}

.books-review-1 h6 {
  font-size: 14px;
  padding-bottom: 40px;
  font-weight: 700;
  letter-spacing: 1px;
  padding-top: 0px;
  color: var(--black-color);
}

/* blogs css end */


/* 
   contact page css start */
.contact-sec {
  padding-top: 100px;
  padding-bottom: 100px;
}

.number h4 {
  font-family: 'Manrope';
  font-weight: 700;
  color: var(--black-color);
}

.contact-sec .main-banner .content.text-center h2 {
  text-align: start;
  line-height: 60px;
  margin-top: 20px;
  letter-spacing: 4px;
}

.contact-sec .main-banner .btn-div {
  text-align: start;
}

.phone-main {
  background: var(--blue-color);
  padding: 40px;
  display: flex;
  align-items: center;
  gap: 35px;
  border-radius: 10px;
}

.contact-sec .phone-img figure img {
  box-shadow: 0px 0px 11px 3px #00000045;
  animation: none;
  margin: 0;
  border-radius: 60%;
}

.number-one a {
  color: var(--white-color);
}

.number-one span {
  color: var(--white-color);
}

/* 
    contact page css end */


/* contact.page css start */

.COntactinfo h5 {
  font-size: 1.5rem;
  color: #fff;
  margin-bottom: 2.3rem;
  /* letter-spacing: 2px; */
  font-weight: 700;
  /* font-family: 'Rubik', sans-serif; */
  font-family: 'Manrope', sans-serif;
}

.COntactinfo p {
  color: #9b9b9b;
  font-weight: 500;
  font-size: 1rem;
  margin-bottom: 2.8rem;
}

.innerForm .form-control {
  margin-bottom: 1.5rem;
  height: 60px;
  width: 98%;
  border: 2px solid #06060626;
  padding: 0px 10px;
  background: transparent;
}

.innerForm select {
  margin-bottom: 2rem;
  /* height: 46px; */
  /* width: 97%; */
  border: 2px solid #eaeaea;
  /* padding: 0 10px; */
  border-radius: 2px;
}

.innerForm textarea {
  margin-bottom: 1rem;
  border: 2px solid #eaeaea;
  padding: 8px 11px;
  border-radius: 2px;
  height: unset !important;
}

.contact-info a:hover {
  color: black;
}

.contact-info ul li {
  display: FLEX;
  margin-bottom: 34px;
  /* margin-right: 15px; */
}

ul.contact-socails-address li i:hover {
  cursor: pointer;
  transform: scale(1.2);
  color: var(--red-color);
}

ul.contact-socails-address li i {
  width: 50px;
  height: 50px;
  background: var(--blue-color);
  border-radius: 50px;
  margin-right: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all ease 0.7s;
  color: white;
}

.contact-socails ul li a:hover {
  transform: scale(1.3);
  background-color: black;
}

.contact-info h6 {
  font-size: 18px;
  color: #000000;
  margin: 0;
  font-family: 'Manrope', sans-serif;
  font-weight: 700;
}

.contact-info p {
  font-weight: 300;
  color: var(--white-color);
  line-height: 23px;
  margin-bottom: 2rem;
  font-size: 14px;
  text-align: start;
}

.contact-info {
  background-color: transparent;
  padding: 0px 23px;
  padding-top: 60px;
  border-radius: 12px;
}

.contact-info h2 {
  font-size: 31px;
  margin-bottom: 31px;
  color: white;
  /* font-family: 'Manrope', sans-serif; */
  font-weight: 700;
  font-family: 'Manrope', sans-serif;
}

.contact-info a {
  color: var(--white-color);
  font-size: 16px;
  font-weight: 400;
}

.contat-wrap p {
  margin-bottom: 0px;
  color: #fff;
}

.contact-socails ul {
  display: flex;
}

.contact-socails ul li a {
  transition: 0.5s ease;
  color: #fff !important;
  font-size: 20px !important;
  border: 2px solid #fff;
  border-radius: 40px;
  display: block;
  width: 50px;
  height: 50px;
  padding: 0px;
  margin-right: 15px;
  text-align: center;
  line-height: 48px;
}

.contact-socails ul {
  margin-top: 60px;
  margin-bottom: 0px;
  padding: 0;
}

.contact input {
  border-width: 0.5px;
  border-color: rgb(212, 212, 212);
  border-style: solid;
  border-radius: 12px;
  background-color: rgb(255, 255, 255);
  height: 50px;
  padding-left: 20px;
}

.contact textarea {
  border-width: 0.5px;
  border-color: rgb(212, 212, 212);
  border-style: solid;
  border-radius: 12px;
  background-color: rgb(255, 255, 255);
  padding-left: 20px;
}

ul.contact-socails-address li svg {
  width: 42px;
  /* height: 50px; */
  padding: 14px 4px;
  background-color: #fff;
  border-radius: 50px;
  margin-right: 10px;
  display: flex;
  font-size: 24px;
  align-items: center;
  position: relative;
  justify-content: center;
}

ul.contact-socails-address {
  padding: 0;
}

.innerForm label {
  color: var(--black-color);
  font-size: 1rem;
  font-weight: bold;
}

section.bginner.ContactPage {
  padding-top: 60px;
  padding-bottom: 50px;
  background: var(--dark-yellow-color);
}

button.btn.btnCustom {
  background-color: darkred;
  color: white;
}

.COntactinfo {
  margin: 2rem 0rem;
}

.conta-head {
  text-align: center;
  margin-bottom: 3rem;
}

.conta-head h1 {
  font-size: 74px;
  color: #8b0000;
  text-transform: uppercase;
}

.conta-head p {
  color: white;
  width: 67%;
  margin: auto;
}

.FeatureContent.Feature-cont p {
  display: block;
  font-size: 13px;
  margin-bottom: 17px;
}

.FeatureContent.Feature-cont a {
  display: inline-block;
  transition: all 0.7s ease;
}

.FeatureContent.Feature-cont .btnShopNow {
  padding: 10px 26px 10px 26px;
  font-size: 9px;
}

.ButcherSliderContent {
  margin-bottom: 2rem;
}

.bi {
  margin-bottom: 3rem;
}

.COntactinfo .btn.CustomBtn {
  border-radius: 12px;
  color: white;
  background-color: #5f9261;
  padding: 11px 48px;
  font-size: 17px;
}

.tabPanelImg img:hover {
  transform: scale(1.1);
  cursor: pointer;
}

.conatct-heading h1 {
  color: white;
  font-weight: 600;
  font-size: 43px;
}

.conatct-heading {
  text-align: center;
  margin-bottom: 41px;
}

.contact-info .conatct-heading h1 {
  color: var(--black-color);
  text-align: start;
  font-size: 30px;
  line-height: 50px;
  margin-bottom: 20px;
}

.quate-top {
  position: absolute;
  top: 40px;
  left: 40px;
}

.three-img figure {overflow: unset;}
/* contact.page css end */
